Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: "G. Dyke" <[email-masked]>
Date: Fri, 13 Dec 2002 19:59:12 +0100

And:

> Anyway, this long excursus into phonetics is all rather a
> sidetrack. I am confident that, generalizing across individuals,
> /'/ and /x/ are particularly susceptible to confusion if /'/
> is realized as a voiceless dorsal approximant (as I'm sure it
> must often be). There are various ways of coping with the potential
confusion.
> One might make /x/ extra-scrapey. One might make /'/
> lateral or dental. Or, even though the official prescription doesn't
> license it, one might make /'/ breathy-voiced (or even a voiced
> dorsal fricative), as Nick reckons people do, and as I do in casual
> pronunciation.

I had been wondering what all the fuss was about ('cos I have no trouble
distinguishing between [h] and [x]) until I saw that I do know (and hope to
gain both linguistic and conversational knowledge of) a language which
distinguishes between [h] and [x]: swiss-german
minimal pair: "chalt"/"halt" (cold/halt)

For those of you who love quirky languages (like And). Swiss-German must be
one of the quirkiest in SAE both in grammar and in phonetical relation to
German

mu'o
--
http://www.myepfl.ch/gregory.dyke
e'osai ko sarji la lojban - www.lojban.org

"That man is such an ignoramus, Father." [...]
"Stand inside his soul and see the world through his eyes. You will feel the
pain he feels because of his ignorance, and you will not laugh."
-- Chaim Potok, "The Chosen"